/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ */
/* GENERAL styles for smaller screen resolutions */

@media screen and (max-width: 966px) and (min-width: 310px) {

/* add left padding for logo */
#header-in { padding-left:15px }

/* background image */
#image-part { background-attachment:scroll }

/* top menu */
ul.top-menu { padding-top:14px }
.search { clear:both; margin-top:15px; margin-right:15px }
.search input { width:115px }

/* main menu */
ul.main-menu li { float: left; width:50%; border-right:0px solid; border-bottom:1px solid #E9EBEB }
ul.main-menu li:first-child, ul.main-menu li.home-txt { border-left:0px solid; border-top:0px solid }

ul.main-menu li a {
  display: block;
}

ul.main-menu li.home-icon { display:none }
ul.main-menu li.home-txt { display:block }

#top-content { background:none }

.main-menu-divider { background: #083159 }

/* circles top padding */
#circles-out {
  padding-top: 10px;
}

/* slider on frontpage */
#frontpage-slider-out { background:none }
#frontpage-slider-in { height:auto }
#frontpage-slider-in dl { padding:0; margin:20px }
#frontpage-slider-in dt { float:none; max-width:100%; padding:25px; background:url(../img/page-construct/bg-slider-content.png) repeat }
#frontpage-slider-in dd { position:relative; right:auto; bottom:auto; margin:0; padding:10px 25px; background:#063869 }
#frontpage-slider-in dd a { display:inline-block; width:1.750em; height:1.250em; padding:0.250em 0; margin-left:0; margin-right:0.438em; border:1px solid #8fa6bc; text-align:center; color:#8fa5ba }
#frontpage-slider-in dd a.active, #frontpage-slider-in dd a:hover { background:#8fa6bc; text-decoration:none; color:#07396a }

/* fron page content layouot */
.frontpage-first-col, .frontpage-second-col, .frontpage-third-col { width:auto!important; padding:0 25px }
.frontpage-threecol .column { float:none }
.column-in { padding-left:0 }

.frontpage-third-col .column-content {
  text-align: center;
}

#top-content.frontpage,
#image-part.frontpage {
  min-height: auto;
}

/* content page content */
.contentpage-twocol .column-in { padding-left:25px }
.contentpage-second-col .column-in { padding-right:25px }

/* gallery thumbs */
.frontpage-third-col .column-content a {
  display: inline-block;
  width: 18%;
  border: 1px solid #fff;
}

.frontpage-third-col .column-content a:hover {
  border: 1px solid #3b5488;
}

/* partner logos */
#fronpage-logos-in .block-out:first-child .block-in { padding-left:25px }

/* footer padding */
#bg-footer-in { padding-left:25px; padding-right:25px }
#bg-footer-in > .float-right { float:none; clear:both; width:50%; padding-bottom:25px }
#bg-footer-in > .float-right a { float:right }
#bg-footer-in > .float-right input { width:auto; padding-top:5px }

}

/* GENERAL styles for smaller screen resolutions */
/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ */


/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ */
/* TABLETS + Notebooks */

@media screen and (max-width: 768px) {

/* fix search input position */
#header-in .logo { position: absolute }

/* frontpage logos */
#fronpage-logos-in .block-out { float:none; width:auto }
#fronpage-logos-in .block-out:first-child .block-in { border-right:none; border-bottom:1px dotted #ABBDCE }
#fronpage-logos-in .block-out .show-more-logos { display:none }

/* removed footer logo */
#bg-footer-in .logo { display:none }

/* removed background texture from content container */
#content-out { background:none }

/* content page layout */
.contentpage-twocol .column, .contentpage-twocol .contentpage-first-col, #content-menu-out { float:none; width:auto }
.contentpage-twocol .column-in { padding:0 25px }

/* content left menu */
#content-menu-in { padding:10px 25px 0 }
#content-menu-out .top, #content-menu-out .bottom { background:none; height:auto }
#content-menu-out .center { background:#fff }
#content-menu-out li { border-top:1px dotted #ABBDCE }
#content-menu-out li:first-child { border-top:none }

#social-media-in a {
  width: 100px;
}

#social-media-out {
  background-position: top left;
}

}

/* TABLETS + Notebooks */
/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ */


/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ */
/* MOBILE DEVICES + Tablets */

@media screen and (max-width: 560px) {

/* main menu */
ul.main-menu li {
  float: none;
  width: 100%;
  border-right: 0 solid;
  border-top: 1px solid #E9EBEB;
  border-bottom: none;
  text-align: center;
}

/* footer newsletter */
#bg-footer-in > .float-right { width:100%}
#bg-footer-in > .float-right a { float:right }
#bg-footer-in > .float-right input { width:70%; padding-top:5px }

#bg-footer-in .menu {
  width: 100%;
  text-align: center;
}

.footer-container {
  float: inherit;
}

/* social media on small screen */
#social-media-in a {
  width: 100px;
  margin-bottom: 5px;
}

}

/* MOBILE DEVICES + Tablets */
/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ */


/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ */
/* MOBILE DEVICES including iPhone */

@media screen and (max-width: 480px) {

/* top fancy spacer/container */
.top-fancy-spacer {
  display: none;
}

/* removed position absolut */
#header-in .logo {
  position: relative;
}

/* removed top menu links and aligned content of header to center */
#header-in {
  padding-left: 0;
  text-align: center;
}

#header-in .logo { float:none; display:block }
.top-menu { display:none }
.search { float:none; margin-left:15px; margin-top:7px }
.search input { float:left }
.search input, .search input:focus { width:80%; float:none }

/* lagre dark border */
#main-menu-out { border-top:0.250em solid #083159 }

/* column title */
.column .column-title {
  padding: 10px;
}

/* small version of circles on fronpage */
#circles-in a {
  position: relative;
  width: 100%;
  min-width: auto;
  display: block;
}

#circles-in a dl {
  display: block;
  max-width: 100%;
  max-height: 100%;
  margin: 25px 20px;
  padding: 10px;
  background: #e4eaf0;
  border: 5px solid #fff;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.40);
  -moz-box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.50);
  -webkit-box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.50);
}

#circles-in a:hover dl {
  background:#c1cbde;
}

#circles-in a > span {
  position: absolute;
  bottom: -24px;
  right: 32px;
  width: 40px;
  height: 39px;
  background: url(../img/icons/magnify-frontpage-circles.png) center center no-repeat;
}

/* footer links */
#bg-footer-in ul {
  padding-bottom: 10px;
}

#bg-footer-in ul li { float:none; padding:0; border-bottom:1px dotted #98192E; border-left:0 }
#bg-footer-in ul li:first-child { border-top:1px dotted #98192E }
#bg-footer-in ul li a { padding:10px; display:block; border-bottom:0 }

.copyright {
  padding-bottom: 10px;
  padding-top: 0;
}

}

/* MOBILE DEVICES including iPhone */
/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ */
